<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical" android:layout_width="fill_parent"
	android:layout_height="fill_parent">

	<Button android:id="@+id/CDChat" android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:text="Chat" />

	<Button android:id="@+id/CDAlias" android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:text="Alias" />

	<Button android:id="@+id/CDGroup" android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:text="Change group" />

	<Button android:id="@+id/CDResend" android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:text="Resend suscription" />

	<Button android:id="@+id/CDInfos" android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:text="User infos" />

</LinearLayout>